.widget-counter .widget-head {
	padding-bottom: 4.5rem;
}

.widget-counter .widget-head .title {
	text-align: center;
	font-size: 3.4rem;
	line-height: 3.8rem;
	font-weight: 400;
	text-transform: initial;
  	padding-bottom: 0;
  	position: relative;
  	border-bottom: none;
}

.widget-counter .widget-head .title::after {
	display: none;
}

.counter-element {
	text-align: center;
	padding-bottom: 4.5rem;
	position: relative;
}

.widget-counter .widget-body {
	text-align: center;
}

.counter-element .milestone-count {
	font-weight: 300;
	font-size: 5rem;
	line-height: 5rem;
	letter-spacing: -0.2px;
}

.counter-element .milestone-detail {
	font-weight: 400;
	font-size: 1.5rem;
}

.counter-element .right-line {
	position: absolute;
	top: 0.8rem;
	right: -1.7rem;
	width: 1px;
	height: 5.7rem;
}

.widget-counter .widget-body .row > div:nth-last-of-type(1) > .counter-element .right-line {
	display: none;
}

@media (max-width: 767px) {
	.widget-counter .widget-head {
		padding-bottom: 3.5rem;
	}
	.widget-counter .widget-head .title {
		font-size: 3rem;
		line-height: 3.3rem;
	}
	.counter-element {
		padding-bottom: 3.5rem;
	}
	.counter-element .milestone-count {
		font-size: 4.5rem;
		line-height: 4.5rem;
	}
	.counter-element .milestone-detail {
		font-size: 1.4rem;
	}
	.counter-element .right-line {
		top: 0.8rem;
		height: 5.2rem;
	}
}